﻿BODY	{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#050624;
	margin-top:20px;
	line-height:18px;
}

BODY, TABLE	{
	color:#050624;
}

.navigationcell	{
	background:url(images/layout/nav-bar-right.jpg)
}

.pagecontentcell	{
	background-color:#EEEEEE;
	padding: 20px;
}

.heading	{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	color:#151654;
}

a       
{
    text-decoration: none;
    color: #AAAAAA;
}

a:hover
{
    color: #382a3d;
    text-decoration: underline;
}